:root {
  --next-arow: url("../img/icons/next.png");
  --prev-arow: url("../img/icons/prev.png");
}

body {
  background-color: #eeeeee;
}

b {
  font-weight: 800;
}

.main-img {
  width: 100%;
  height: 500px;
  object-fit: cover;
}

.product-title {
  color: var(--clr-yellow);
  text-transform: uppercase;
  font-weight: 600;
  padding-bottom: 1rem;
  padding-left: 1rem;
  border-bottom: 1px solid;
}

.campo-desc-espec {
  background-color: #ffffff;
  min-height: 400px;
  padding: 2rem;
}

.desc {
  display: block;
}

.espec {
  display: none;
}

.recomendacao-carousel {
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin-left: 12%;
  width: 80%;
}

.recomendacao-carousel .card {
  height: 23rem;
  width: 18rem;
}

.left-arrow {
  content: var(--prev-arow);
}

.right-arrow {
  content: var(--next-arow);
}

.recomendacao-carousel .owl-nav {
  top: 39%;
  position: absolute;
  width: 100%;
}

.recomendacao-carousel .owl-prev {
  position: absolute;
  left: -18%;
}

.recomendacao-carousel .owl-next {
  position: absolute;
  right: -9%;
}

.owl-theme .owl-nav [class*="owl-"]:hover {
  background: var(--clr-yellow);
  color: #fff;
  text-decoration: none;
}

.linha {
  border-top: 1px solid var(--clr-yellow);
}

.line {
  display: inline-block;
}

.line::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  margin-top: 5px;
  background-color: var(--clr-yellow);
}

.owl-produto .owl-item {
  border: 2px solid #dcdcdc;
}

.owl-produto .active.center {
  border: 2px solid var(--clr-yellow);
}

.recomendacao-section .line {
  width: 100%;
}

.recomendacao-section .line::after {
  margin-top: 17px;
}

.product-description .nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
  border-left: 3px solid var(--clr-yellow);
  color: var(--clr-yellow);
}

.product-description .nav-item p {
  cursor: pointer;
  color: #000;
  background: #d6d6d6;
  border-radius: 0;
  font-size: 20px;
}

.title-other-products {
  color: var(--clr-yellow);
}

.title-other-products::after {
  margin-top: 17px;
}

.product-description .nav-link {
  padding-inline: 30px;
}

.card-text {
  font-size: 20px;
}

.img-carousel {
  height: 140px;
}

@media screen and (max-width: 425px) {
}

@media screen and (max-width: 768px) {
  .main-img {
    height: 300px;
  }

  .img-carousel {
    height: 90px;
  }
}
